## hachu 0.21~200141020

=== debian/changelog ===
hachu (0.21~200141020-1) unstable; urgency=medium

  * New upstream snapshot.
  * All patches included upstream, dropped.

 -- Yann Dirson <dirson@debian.org>  Wed, 22 Oct 2014 22:23:24 +0200

hachu (0.20-2) unstable; urgency=medium

  * Upload to unstable, xboard-4.8 being on the tracks for release in time
    for jessie.
  * Override dh_auto_clean to call "dist-clean" target.
  * Use DEP5-standard "public-domain" tag in debian/copyright.
  * Bumped Standards-Version to 3.9.6, no change.
  * Update Vcs URLs.

 -- Yann Dirson <dirson@debian.org>  Mon, 13 Oct 2014 21:34:36 +0200

hachu (0.20-1) experimental; urgency=medium

  * New upstream release.
  * Add a debian/watch to look at the tag list from gitweb.  Does not help
    with downloading anything obviously (and anyway there are no upstream
    tarballs and we're using the git repo directly), but should provide
    info to DEHS.
  * Add Vcs-* fields.

 -- Yann Dirson <dirson@debian.org>  Sun, 15 Jun 2014 20:10:38 +0200

hachu (0.19-1) experimental; urgency=medium

  * New upstream release.

 -- Yann Dirson <dirson@debian.org>  Wed, 30 Apr 2014 20:36:27 +0200

hachu (0.18-1) experimental; urgency=medium

  * New upstream release, including a Makefile.
  * Include a patch to the Makefile for packaging-friendly "install" target.
  * Install xboard confs for Chu and Sho, and theme for Chu; declare that it
    Enhances: xboard (and replace the version that ships an old version of the
    confs).
  * Add menu entries to start Chu and Sho.
  * Declare Recommends: xboard 4.8 as well, as it is still the only
    available way to use the engine.
  * Adjusted extended description.
  * Adjusted instructions for upstream tarball production.
  * Bumped Standards-Version to 3.9.5, no change.

 -- Yann Dirson <dirson@debian.org>  Sat, 01 Mar 2014 01:01:36 +0100

hachu (0.17-3-g3460d0c-1) experimental; urgency=low

  * New upstream snapshot from git, changing protocol as suitable for
    latest xboard-4.8 snapshot.

 -- Yann Dirson <dirson@debian.org>  Sat, 01 Feb 2014 22:24:45 +0100

hachu (0.17-1) experimental; urgency=low

  * New upstream version from git.
    * Document how to get most uptodate source in README.maint.
    * Update build rules.
    * Includes pod manpage, build-depend on perl for pod2man.
  * Added more contents to debian/copyright: Upstream-Contact, Source as
    git url.
  * Add in extended description: note about some games being unfinished,
    and about upcoming xboard-4.8.

 -- Yann Dirson <dirson@debian.org>  Fri, 22 Nov 2013 22:33:11 +0100

hachu (0.16-1) experimental; urgency=low

  * Initial release, from source sent by upstream via email.
  * Set VERSION to just "0.16" as discussed with upstream.
  * Upload to experimental because of an apparent misunderstanding about
    shogi with xboard, works well as Chess engine in xboard at least.

 -- Yann Dirson <dirson@debian.org>  Sat, 28 Sep 2013 18:56:04 +0200
