## hachu 0.21-7-g1c1f14a

=== debian/changelog ===
hachu (0.21-7-g1c1f14a-3) unstable; urgency=medium

  * Update Vcs-* for salsa migration.

 -- Yann Dirson <dirson@debian.org>  Sun, 10 Mar 2019 18:50:03 +0100

hachu (0.21-7-g1c1f14a-2) unstable; urgency=medium

  * Fix build failure with gcc-7 (Closes: #853439)
  * Silence warning with missing include
  * Fix build to honor CPPFLAGS

 -- Yann Dirson <dirson@debian.org>  Sun, 06 Aug 2017 18:10:46 +0200

hachu (0.21-7-g1c1f14a-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Yann Dirson <dirson@debian.org>  Tue, 19 May 2015 00:36:41 +0200
