=== debian/control ===
Source: hachu
Section: games
Priority: extra
Maintainer: Yann Dirson <dirson@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-buildinfo, perl
Standards-Version: 3.9.6
Homepage: http://hgm.nubati.net/cgi-bin/gitweb.cgi?p=hachu.git
Vcs-Git: https://salsa.debian.org/debian/hachu.git
Vcs-Browser: https://salsa.debian.org/debian/hachu

Package: hachu
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: xboard (>> 4.8~)
Recommends: xboard (>> 4.8~)
Replaces: xboard (= 4.8~git20140119-1)
Description: AI engine for many Shogi and Chess variants, including Chu, Sho, and Dai Shogi
 HaChu is an AI engine for many variants of Shogi (japanese chess), and Chess.
 .
 It currently plays the following games:
  * Sho Shogi, the immediate ancestor of modern Shogi
  * Chu Shogi, the most widely played large-board variant (12x12 board),
    featuring the famous Lion piece
  * Mighty Lion (a simple variant of normal chess to more easily get to know
    the Lion; does not implement castling yet)
  * Dai Shogi, a variant on 15x15 board (no GUI support yet)
  * Tenjiku Shogi, a 16x16 variant with even more exotic pieces (unfinished,
    no GUI support yet)
  * More classical chess variants:
    * Shatranj (does not implement the baring rule yet)
    * Makruk (does not implement counting yet)
    * Standard Chess (without castling)
 .
 Most games (excluding Dai and Tenjiku) can be played through the
 XBoard GUI (version 4.8 and later).
