## hachu 0.21-29-gdf26f4a

=== debian/changelog ===
hachu (0.21-29-gdf26f4a-4) unstable; urgency=medium

  * Team upload (Debian namespace).
  * Remove obsolete dh-buildinfo usage (Closes: #1089899)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 14 Dec 2024 14:52:57 +0100

hachu (0.21-29-gdf26f4a-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Yann Dirson ]
  * Update standards version to 4.5.0, no changes needed.
  * Release to unstable.

 -- Yann Dirson <dirson@debian.org>  Fri, 03 Apr 2020 10:50:40 +0200

hachu (0.21-29-gdf26f4a-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.
  * Change section form extra to optional.

 -- Yann Dirson <dirson@debian.org>  Sat, 14 Sep 2019 16:50:41 +0200

hachu (0.21-29-gdf26f4a-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop patches integrated upstream.

 -- Yann Dirson <dirson@debian.org>  Fri, 06 Sep 2019 23:40:31 +0200
