=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: hachu
 Section: games
-Priority: extra
+Priority: optional
 Maintainer: Yann Dirson <dirson@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-buildinfo, perl
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12), perl
+Standards-Version: 4.5.0
 Homepage: http://hgm.nubati.net/cgi-bin/gitweb.cgi?p=hachu.git
 Vcs-Git: https://salsa.debian.org/debian/hachu.git
 Vcs-Browser: https://salsa.debian.org/debian/hachu
