=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_make:
	dh_auto_make -- prefix=/usr
override_dh_auto_install:
	dh_auto_install -- prefix=/usr DATADIR=/usr/share/games/xboard

override_dh_auto_clean:
	$(MAKE) dist-clean
